CMSWordpress

Wordpress : Simple Tags pour Wordpress 2.9

Comme vous avez dû vous en apercevoir, Simple Tags ne fonctionne plus avec la dernière version de Wordpress (2.9).

Il existe une solution pour pouvoir continuer d’utilisé Simple Tags en attendant une mise à jour de son développeur.

Il suffit tout simplement de rajouter une ligne concernant wordpress 2.9 dans le plugin Simple Tags.

Pour cela via le gestionnaire de plugin dans wordpress modifier Simple Tags :

Pensez à bien sélectionner le plugin « Simple Tags »

Cherchez :

[php]<code>if ( strpos($wp_version, ‘2.7’) !== false || strpos($wp_version, ‘2.8’) !== false) {</code>[/php]

Et remplacez par :

[php]if ( strpos($wp_version, ‘2.7’) !== false || strpos($wp_version, ‘2.8’) !== false || strpos($wp_version, ‘2.9’) !== false ) {[/php]

Simple Tags ne devrait plus vous poser de problème 🙂

Puisque vous êtes encore là...

...Si cet article vous a aidé ou informé, laissez-moi vous demander une petite faveur. Nombreux d'entre vous utilise AdBlock sur tech2tech. Alors n'hésitez pas à désactiver AdBlock sur ce site ou bien à faire un don pour m'aider à couvrir les frais autour du site.

Si chacun de ceux qui ont lu et apprécié cet article participe, le futur de tech2tech ne pourra être que meilleur. Merci à vous !.

FAIRE UN DON
Tags

Mikaël GUILLERM

Administrateur Système et Autoentrepreneur depuis 2009 chez homeinformatique. Je partage mes connaissances, problèmes et solutions a travers articles ou tweets !

Articles similaires

Voir Aussi
Fermer
Bouton retour en haut de la page
Fermer
Fermer